.one_liner {
  & h3 {
    text-align: center;
    font-size: 2rem;
    font-weight: 900;
    text-transform: capitalize;
    text-decoration: solid;
    background-color: azure;

  }

  & .container {
    display: grid;
    grid-template-columns: 1fr 6fr;
    background-color: antiquewhite;
    gap: 1rem;
    padding: 0.1rem;
    width: 100%;

    & .page {
      height: 100vh;
      overflow: scroll;

      & .pagination {

        & li {
          width: inherit;
          background-color: rgb(160, 59, 255);
          margin-top: 1rem;
          padding: 0.2rem;
          border-radius: 0.3rem;

          & a {
            font-size: 1.4rem;

            &::before {
              content: " O/L: ";
            }

            color: white;
          }

          & .active {
            color: rgb(255, 153, 0);
          }

          & .prev,
          .next {
            display: none;
          }
        }

      }

    }

    & .question {
      padding: 0.5rem;

      & .question_pair {
        background-color: aquamarine;
        padding: 0.5rem;
          margin-top: 0.5rem;
       & .option{
        font-size: 1.4rem;
        font-weight: 500;
       }
       & .question_div{
        font-size: 1.4rem;
       }

      }
    }
  }
}